/* Copyright 2007, 2012 Kevin Ryde.

   This file is part of x2gpm.

   x2gpm is free software; you can redistribute it and/or modify it under
   the terms of the GNU General Public License as published by the Free
   Software Foundation; either version 3, or (at your option) any later
   version.

   x2gpm is distributed in the hope that it will be useful, but WITHOUT ANY
   WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
   FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more
   details.

   You should have received a copy of the GNU General Public License along
   with X2gpm; see the file COPYING.  Failing that, goto
   <http://www.gnu.org/licenses/>. */

#define VERSION 1
#define main daemon_main
#include "x2gpm.c"
#include "utf.c"
#undef main

int
main (void)
{
  option_verbose = 1;
  openlog ("x2gpm", LOG_PERROR, LOG_DAEMON);

  printf ("console_is_utf8: %d\n", console_is_utf8 (0, "stdin"));
  return 0;
}
